Version: sys-process/bcron 0.10:0

Depends On: >=sys-process/cronbase-0.3.2 virtual/mta sys-apps/ucspi-unix virtual/daemontools || ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-libs/bglibs-1.106 >=sys-apps/sed-4.0.5

USE Flags:

0.10
"amd64 x86"
comments powered by Disqus